/* CSS Document */
<!--
    BODY 	    {background-color: #FFFFFF; text-align: center; font-size: 12px; font-family: Verdana;}
	.table1 	    {background-color: #FFFFFF; text-align: center; font-size: 12px; font-family: Verdana;}
    A 		    {text-decoration: none;}
    A:active 	    {color: #000000;}
    A:visited 	    {color: #000000;}
    A:link 	    {color: #000000;}
    A:hover 	    {color: #D80E0E;}
    .blackBacking   {background-color: #000000;}
		.names 	    {background-color: #FFAA55; font-size: 13px; color: #FFFFFF; text-decoration: none; text-align:  center; font-family: Verdana; font-weight: bold;}
    .calendarBody   {background-color: #F2EBCB; font-size: 12px; color: #000000; text-decoration: none; text-align:  center; font-family: Verdana;}
    .calCurrentDay  {background-color: #F0D145; font-size: 11px; color: #FFFFFF;}
	.calSunDay  {background-color: #DBED6A; font-size: 11px; color: #000000;}
    .calOtherDay    {background-color: #F2EBCB; font-size: 11px; color: #000000;}
    .calNotDay	    {background-color: #F2EBCB; font-size: 11px; color: #000000;}
    .calFormMenu    {background-color: #AECE6A; font-size: 13px; color: #FFFFFF; text-decoration: none; text-align:  center; font-family: Verdana; font-weight: bold;}
	.text	    {background-color: #FFFFFF; font-size: 12px; color: #000000; text-align: center; font-family: Verdana;}	
	
	.pre_rs	    {background-color: #FFFFFF; font-size: 12px; color: #FF0000; text-align: center; font-family: Verdana;}
	.greyline   {background-color: #FFFFFF; font-size: 12px; color: #757575; text-align: center; font-family: Verdana;}
	.blueline   {background-color: #FFFFFF; font-size: 12px; color: #0000FF; text-align: center; font-family: Verdana;}
	.isdel{ background-color:#CCCCCC;}
	.bgcolor1{ background-color:#FBFBFB;}
	#showbox{position:absolute;margin:5px;top:10px;left:0;right:0;width:85%;min-height:360px;border:1px solid #CCC;background:#fff;display:none;background:#FFFFEE;}
    -->